## linux-meta-oem-5.17 5.17.0.1003.3

=== debian/changelog ===
linux-meta-oem-5.17 (5.17.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.17.0-1003

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 23 Mar 2022 12:20:59 +0200

linux-meta-oem-5.17 (5.17.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.17.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Mar 2022 18:41:01 +0200

linux-meta-oem-5.17 (5.17.0.1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop modules-extra from depends.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Mar 2022 11:32:18 +0200

linux-meta-oem-5.17 (5.17.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.17.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 12:34:26 +0200

linux-meta-oem-5.17 (5.17.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 11:17:09 +0200
