## linux-meta-oem-5.17 5.17.0.1035.33

=== debian/changelog ===
linux-meta-oem-5.17 (5.17.0.1035.33) jammy; urgency=medium

  * Bump ABI 5.17.0-1035

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 12 Jul 2023 11:48:58 +0200

linux-meta-oem-5.17 (5.17.0.1034.32) jammy; urgency=medium

  * Bump ABI 5.17.0-1034

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Jun 2023 17:38:23 +0300

linux-meta-oem-5.17 (5.17.0.1033.31) jammy; urgency=medium

  * Bump ABI 5.17.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 02 Jun 2023 10:25:33 +0300

linux-meta-oem-5.17 (5.17.0.1032.30) jammy; urgency=medium

  * Bump ABI 5.17.0-1032

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 18:28:36 +0300

linux-meta-oem-5.17 (5.17.0.1031.29) jammy; urgency=medium

  * Bump ABI 5.17.0-1031

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Apr 2023 14:41:38 +0300

linux-meta-oem-5.17 (5.17.0.1030.28) jammy; urgency=medium

  * Bump ABI 5.17.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 31 Mar 2023 16:01:04 +0200

linux-meta-oem-5.17 (5.17.0.1029.27) jammy; urgency=medium

  * Bump ABI 5.17.0-1029

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Mar 2023 16:23:20 +0200

linux-meta-oem-5.17 (5.17.0.1028.26) jammy; urgency=medium

  * Bump ABI 5.17.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 12:17:08 +0200

linux-meta-oem-5.17 (5.17.0.1027.25) jammy; urgency=medium

  * Bump ABI 5.17.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Jan 2023 12:40:59 +0200

linux-meta-oem-5.17 (5.17.0.1026.24) jammy; urgency=medium

  * Bump ABI 5.17.0-1026

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 11:39:58 +0200

linux-meta-oem-5.17 (5.17.0.1025.23) jammy; urgency=medium

  * Bump ABI 5.17.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 07 Dec 2022 14:09:07 +0200

linux-meta-oem-5.17 (5.17.0.1024.22) jammy; urgency=medium

  * Bump ABI 5.17.0-1024

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Dec 2022 14:59:51 +0200

linux-meta-oem-5.17 (5.17.0.1021.21) jammy; urgency=medium

  * Unattended-Upgrade will upgrade 1020-oem kernel without nvidia-driver
    (LP: #1997505)
    - [Packaging] prevent upgrade without drivers if Nvidia is installed

 -- Andy Whitcroft <apw@canonical.com>  Fri, 02 Dec 2022 12:21:55 +0000

linux-meta-oem-5.17 (5.17.0.1021.20) jammy; urgency=medium

  * Bump ABI 5.17.0-1021

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Nov 2022 18:19:44 +0100

linux-meta-oem-5.17 (5.17.0.1020.19) jammy; urgency=medium

  * Bump ABI 5.17.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 11:15:35 +0200

linux-meta-oem-5.17 (5.17.0.1019.18) jammy; urgency=medium

  * Bump ABI 5.17.0-1019

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 27 Sep 2022 15:38:09 +0300

linux-meta-oem-5.17 (5.17.0.1018.17) jammy; urgency=medium

  * Bump ABI 5.17.0-1018

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Sep 2022 11:41:51 +0300

linux-meta-oem-5.17 (5.17.0.1017.16) jammy; urgency=medium

  * Bump ABI 5.17.0-1017

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 09 Sep 2022 11:18:22 +0300

linux-meta-oem-5.17 (5.17.0.1016.15) jammy; urgency=medium

  * Bump ABI 5.17.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Aug 2022 14:18:00 +0300

linux-meta-oem-5.17 (5.17.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.17.0-1015

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 08 Aug 2022 11:36:38 -0700

linux-meta-oem-5.17 (5.17.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.17.0-1014

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 19 Jul 2022 22:11:32 +0800

linux-meta-oem-5.17 (5.17.0.1013.12) jammy; urgency=medium

  * Bump ABI 5.17.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Jul 2022 17:22:00 +0300

linux-meta-oem-5.17 (5.17.0.1012.11) jammy; urgency=medium

  * Bump ABI 5.17.0-1012

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 16:45:59 +0800

linux-meta-oem-5.17 (5.17.0.1011.10) jammy; urgency=medium

  * Bump ABI 5.17.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:17:59 -0300

linux-meta-oem-5.17 (5.17.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.17.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 May 2022 18:07:41 +0300

linux-meta-oem-5.17 (5.17.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.17.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:13:04 -0300

linux-meta-oem-5.17 (5.17.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.17.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * build backport-iwlwifi-dkms as linux-modules-iwlwifi-ABI (LP: #1969434)
    - [Packaging] support standalone dkms module builds

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 May 2022 18:09:31 +0300

linux-meta-oem-5.17 (5.17.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.17.0-1006

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 14:33:41 +0300

linux-meta-oem-5.17 (5.17.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.17.0-1004


