=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-5.17-headers-5.17.0-1003,
- linux-headers-5.17.0-1003-oem,
- linux-modules-5.17.0-1003-oem,
+ linux-oem-5.17-headers-5.17.0-1035,
+ linux-headers-5.17.0-1035-oem,
+ linux-modules-5.17.0-1035-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/jammy oem-5.17
 
 Package: linux-headers-oem-22.04
@@ -21,8 +21,9 @@
 Package: linux-image-oem-22.04
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
+Conflicts: linux-modules-nvidia-515-oem-22.04 (<< 5.17.0-1021.22)
 Recommends: thermald [amd64]
 Description: OEM Linux kernel image
  This package will always depend on the latest OEM kernel image
@@ -57,8 +58,9 @@
 Package: linux-image-oem-22.04a
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
+Conflicts: linux-modules-nvidia-515-oem-22.04a (<< 5.17.0-1021.22)
 Recommends: thermald [amd64]
 Description: OEM Linux kernel image
  This package will always depend on the latest OEM kernel image
@@ -82,3 +84,69 @@
  This package will always depend on the latest complete OEM Linux kernel
  and headers.
 
+
+Package: linux-modules-ipu6-oem-22.04
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:ipu6-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-ipu6-${kernel-abi-version}-oem,
+Description: Extra drivers for ipu6 for the oem flavour
+ Install extra signed ipu6 modules compatible with the oem flavour.
+
+
+Package: linux-modules-ipu6-oem-22.04a
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:ipu6-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-ipu6-${kernel-abi-version}-oem,
+Description: Extra drivers for ipu6 for the oem flavour
+ Install extra signed ipu6 modules compatible with the oem flavour.
+
+
+Package: linux-modules-ivsc-oem-22.04
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:ivsc-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-ivsc-${kernel-abi-version}-oem,
+Description: Extra drivers for ivsc for the oem flavour
+ Install extra signed ivsc modules compatible with the oem flavour.
+
+
+Package: linux-modules-ivsc-oem-22.04a
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:ivsc-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-ivsc-${kernel-abi-version}-oem,
+Description: Extra drivers for ivsc for the oem flavour
+ Install extra signed ivsc modules compatible with the oem flavour.
+
+
+Package: linux-modules-iwlwifi-oem-22.04
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-oem,
+Description: Extra drivers for iwlwifi for the oem flavour
+ Install extra signed iwlwifi modules compatible with the oem flavour.
+
+
+Package: linux-modules-iwlwifi-oem-22.04a
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-oem,
+Description: Extra drivers for iwlwifi for the oem flavour
+ Install extra signed iwlwifi modules compatible with the oem flavour.
+
